Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-14093

relicense rancid-api to LGPL, change dependency to match

    XMLWordPrintable

Details

    • Hide

      supported meridian releases depend on the relicensed rancid-api

      Show
      supported meridian releases depend on the relicensed rancid-api

    Description

      rancid-api is technically GPLv2 (without classpath exception), this should be fixed for license compliance

      Attachments

        Activity

          People

            ranger Benjamin Reed
            ranger Benjamin Reed
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Git Integration

                Error rendering 'com.xiplink.jira.git.jira_git_plugin:git-issue-webpanel'. Please contact your Jira administrators.